Safe to update?

Discussion in '3DS - Flashcards & Custom Firmwares' started by SpacePancakes, Oct 27, 2016.

  1. SpacePancakes
    OP

    SpacePancakes ( ͡° ͜ʖ ͡°)

    Member
    2
    Sep 11, 2016
    United States
    Is it safe to update to 11.2 if I'm on luma3ds version 6.2.1 with A9LH installed?
     
  2. zoogie

    zoogie playing around in the dsiware

    Member
    19
    Nov 30, 2014
    Micronesia, Federated States of
    Yes, go ahead.
     
    SpacePancakes likes this.
  3. justln

    justln GBAtemp Advanced Fan

    Member
    4
    Aug 16, 2013
    Yes. There's a newer version of Luma at 6.3.1 you can update to if it doesn't work.
     
    SpacePancakes likes this.
  4. SpacePancakes
    OP

    SpacePancakes ( ͡° ͜ʖ ͡°)

    Member
    2
    Sep 11, 2016
    United States
    Thanks! :D
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice